* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background: #111;
    height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.image-to-show {
    width: 400px;
    height: 400px;
}

.images-wrapper {
    border: 4px solid white;
}

.hidden {
    display: none;
}

.slider-control {
    margin: 20px;
}

#btn-stop, 
#btn-start {
    margin: 15px;
    padding: 10px;
}